#SiteBannerWrapper
{
display: block;
width: 100%;
height: auto;
margin: 0 auto;
color: #222;
background: #f1c21b;
position: relative;
display: grid;
align-items: center;
justify-content: center;
}

#SiteBannerWrapper p
{
margin: 0;
padding: 1rem;
max-width: 44rem;
}


@media screen and (min-width: 40rem)
{

	#SiteBannerWrapper p
	{
	text-align: center;
	}
	
}

